@charset "UTF-8";

@import "form-checkbox.css";
@import "form-select.css";

form {
	margin: auto;
	padding: 0;
    
    width: 100%;
}

input {
	width: 100%;
}

textarea {
    width: 100%;
	height: 80px;
}

input, textarea {
	margin: 0 auto 40px auto;
	padding: 10px 0;

    border-top: none;
    border-right: none;
    border-bottom: none;
	border-left: 1px solid #666;

	background: #222;
    
	font-family: 'Titillium Web', sans-serif;
    font-size: 18px;
	line-height: 18px;
    font-weight: 400;
    text-indent: 10px;
	letter-spacing: 4px;
	color: #86753e;
}

label {
    display: block;

    font-size: 14px;
    text-align: left;
    text-transform: uppercase;
    color: #fff;
}

/* radio */

.votacion input {
	margin: 0;
	padding: 0;
	
	width: 50%;

    border: none;
	background: none;
}

.votacion label {
    display: inline-block;
	vertical-align: middle;

    font-size: 16px;
    text-align: left;
    text-transform: uppercase;
    color: #fff;
}

.votacion label:after {
	margin: 0 5px 0 0;
	content: "";
}


::-webkit-input-placeholder, :-ms-input-placeholder {
    color: #666;
}

::-moz-placeholder, :-moz-placeholder {
    color: #666;
    opacity: 1;
}


/* botones */


.boton {
    display: block;
    
    margin: 0 auto;
    padding: 21px 0;
    
    width: 100%;

    border: none;
    
    background: #86753e;
    
    cursor: pointer;

    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    color: #e7d394;
}

.boton:hover {
    background: #5a4e28;
	
	color: #86753e;
}

.confirmar {
	float: left;
    
    margin: 0 auto;
    padding: 20px 0;
    
    width: 100%;

    border: none;
    
    background: #555;
    
    cursor: pointer;

    border-top: none;
    border-right: none;
    border-left: none;
	border-bottom: none;
    
	font-family: 'Titillium Web', sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 100%;
	text-indent: 0;
	text-transform: uppercase;
    letter-spacing: 2px;
	color: #999;
}

.confirmar:hover {
    color: #222;
    background: #999;
}


